﻿<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  <xsl:template match="/">

    <html>
      <head>
        <xsl:comment> print - prihlaska ke zkousce </xsl:comment>
        <title></title>
        <style>
			BODY
			{
			Font-Size:6pt;
			}
			.bigFont
			{
			Font-Family:Arial;
			Font-Size:25pt;
			Font-Weight:Bold;
			}
			.font2
			{
			Font-Family:Arial;
			Font-Size:12pt;
			Font-Weight:bold;
			Font-Style:italic;
			}
			.smallFont1
			{
			Font-Family:Arial;
			Font-Size:8pt;
			}
			.smallFont2
			{
			Font-Family:Arial;
			Font-Size:7pt;
			Font-Style:Italic;
			Font-Weight:Bold;
			}
			.smallFont3
			{
			Font-Family:Arial;
			Font-Size:8pt;
			}
			.fontHead1
			{
			Font-Family:Arial;
			Font-Size:20pt;
			Font-Weight:bold;
			Font-Style:italic underline;
			}
			.font3
			{
			Font-Family:Arial;
			Font-Size:12pt;
			}
			.font4
			{
			Font-Family:Arial;
			Font-Size:9pt;
			Font-Weight:bold;
			}
			.font5
			{
			Font-Family:Arial;
			Font-Size:10pt;
			Font-weight:bold;
			}
			.font6
			{
			Font-Family:Arial;
			Font-Size:8pt;
			}
			.font7
			{
			Font-Size:7pt;
			width:20px;
			}
			.borderTopBold
			{
			border-top: 3px solid black;
			}
			.borderRightBold
			{
			border-right: 3px solid black;
			}
			.borderLeftBold
			{
			border-left: 3px solid black;
			font-size:11pt;
			padding-left:3px;
			}
			.borderOBold
			{
			border: 3px solid black;
			}
			.borderBottom
			{
			border-left: 1px solid black;
			border-bottom: 2px solid black;
			font-size:8pt;
			padding-left:3px;
			}
			.borderBottom2
			{
			border-bottom: 2px solid black;
			font-size:8pt;
			}
			.tableHead
			{
			border-left: 1px solid black;
			padding-left: 3px;
			font-size:9pt;
			}
			.tableDetail
			{
			font-size:9pt;
			}
			.signature
			{
			font-size:7pt;
			}
		</style>
	  </head>
      <body TOPMARGIN="0" >
		<table border="1" style="width:100%;border-left-width:0.5cm;border-right-width:0.5cm;border-style:solid;border-color:white;"><tr><td style="border-style:none;">
        <table border="0" style="width:100%;">
          <tr>
            <td></td>
            <td align="center" class="bigFont">
              <xsl:choose>
                <xsl:when test="/root/carschool/ext != ''">
                  <xsl:value-of select="/root/carschool/ext"/>
                </xsl:when>
                <xsl:otherwise>
                  <xsl:value-of select="/root/carschool/name"/>
                </xsl:otherwise>
              </xsl:choose>
            </td>
            <td>
              <table>
                <tr>
                  <td class="font6" style="white-space:nowrap;">razítko:</td>
                  <td></td>
                </tr>
                <tr>
                  <td></td>
                  <td style="font-height:5px;height:5px;">_______________</td>
                </tr>
              </table>
            </td>
          </tr>
          <tr>
            <td width="20%" class="smallFont1">logo-razítko autoškoly</td>
            <td width="60%" align="center" class="smallFont2">číslo autoškoly</td>
            <td width="20%" class="smallFont3">
              <table cellspacing="0" cellpadding="0" border="0">
                <tr>
                  <td class="font6" valign="bottom">
                    <xsl:choose>
                      <xsl:when test="/root/carschool/ordernumber = ''">&#160;</xsl:when>
                      <xsl:otherwise>pořadové číslo seznamu:</xsl:otherwise>
                    </xsl:choose>
                    <xsl:text>&#160;</xsl:text>
                  </td>
                  <td class="font2" valign="bottom">
                    <xsl:value-of select="/root/carschool/ordernumber"/>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
          <tr>
            <td colspan="3" align="center" class="font9">
              <xsl:value-of select="/root/carschool/number"/>
            </td>
          </tr>
          <tr>
            <td colspan="3" align="center" class="fontHead1">
              <u>
                <i>Seznam žadatelů o řidičské oprávnění přihlášených ke zkoušce</i>
              </u>
            </td>
          </tr>
        </table>
        <table width="100%">
          <tr>
            <td colspan="2">
              <table width="100%" cellpadding="0" cellspacing="0" border="0">
                <tr>
                  <td align="left" class="font5">
                    předvedených ke zkoušce dne:
					<xsl:text>&#160;</xsl:text>
                    <xsl:value-of select="/root/carschool/examdate"/>
                  </td>
                </tr>
                <tr>
                  <td class="font5" align="left">
					místo konání:
					<xsl:text>&#160;</xsl:text>
                    <xsl:value-of select="/root/carschool/examplace"/>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
        <table border="0" cellpadding="0" cellspacing="0" style="width: 100%">
          <tr>
            <td class="borderTopBold" style="border-left:3px solid black;">
              <xsl:text>&#160;</xsl:text>
            </td>
            <td class="borderTopBold" style="border-left:1px solid black;">
              <xsl:text>&#160;</xsl:text>
            </td>
            <td class="borderTopBold" style="border-left:1px solid black;">
              <xsl:text>&#160;</xsl:text>
            </td>
            <td class="borderTopBold" style="border-left:1px solid black;">
              <xsl:text>&#160;</xsl:text>
            </td>
            <td class="borderTopBold" style="border-left:1px solid black;">
              <xsl:text>&#160;</xsl:text>
            </td>
            <td class="borderTopBold" style="border-left:1px solid black;">
              <xsl:text>&#160;</xsl:text>
            </td>
            <td class="borderTopBold" style="border-left:1px solid black;">
              <xsl:text>&#160;</xsl:text>
            </td>
            <td class="borderTopBold" style="border-left:1px solid black;">
              <xsl:text>&#160;</xsl:text>
            </td>
            <td colspan="12" align="center" class="borderTopBold" style="border-right: 3px solid black;border-left: 2px solid black; font-size:8pt;">
              zkouška prospěl/neprospěl
            </td>
          </tr>
          <tr>
            <td class="borderLeftBold" style="font-size:7pt;width:0.2cm">
              poř.
            </td>
            <td class="tableHead">
              evid.
            </td>
            <td class="tableHead">
              příjmení
            </td>
            <td class="tableHead" nowrap="1">
              datum narození
            </td>
            <td class="tableHead">
              bydliště
            </td>
            <td class="tableHead">
              vlastní ŘO
            </td>
            <td class="tableHead">
              ukončení
            </td>
            <td class="tableHead">
			        <xsl:text>&#160;</xsl:text>
            </td>
            <td colspan="2" align="center" class="tableHead" style="border-top:1px solid black;border-right:1px solid black;border-left:2px solid black;border-bottom:1px solid black;" >
              teorie
            </td>
            <td colspan="9" align="center" class="tableHead" style="border-top:1px solid black;border-right:1px solid black;border-bottom:1px solid black;">
              praxe
            </td>
            <td colspan="1" align="center" class="tableHead" style="border-top:1px solid black;border-right:3px solid black;border-bottom:1px solid black;">
              <xsl:text>&#160;</xsl:text>
            </td>
          </tr>
          <tr>
            <td class="borderLeftBold" style="font-size:7pt;">
              čís.
            </td>
            <td class="tableHead">
              číslo
            </td>
            <td class="tableHead">
              jméno
            </td>
            <td class="tableHead" nowrap="1">
              pov. k pobytu č.
            </td>
			      <td class="tableHead">
			        <xsl:text>&#160;</xsl:text>
            </td>
            <td class="tableHead">
              žádá o ŘO
            </td>
            <td class="tableHead">
              výcviku
            </td>
            <td class="tableHead">
              poznámka
            </td>
            <td colspan="1" class="font7" width="4%" align="center" style="border-top:1px solid black;border-right:1px solid black;border-left:2px solid black;">
              PSP
            </td>
            <td colspan="1" class="font7" width="4%" align="center" style="border-top:1px solid black;border-right:1px solid black;">
              NKU
            </td>
            <td colspan="1" class="font7" align="center" style="border-top:1px solid black;border-right:1px solid black;">
              AM
            </td>
            <td colspan="1" class="font7" align="center" style="border-top:1px solid black;border-right:1px solid black;">
              A1
            </td>
            <td colspan="1" class="font7" align="center" style="border-top:1px solid black;border-right:1px solid black;">
              A2
            </td>
            <td colspan="1" class="font7" align="center" style="border-top:1px solid black;border-right:1px solid black;">
              A
            </td>
            <td colspan="1" class="font7" align="center" style="border-top:1px solid black;border-right:1px solid black;">
              B
            </td>
            <td colspan="1" class="font7" align="center" style="border-top:1px solid black;border-right:1px solid black;">
              C
            </td>
            <td colspan="1" class="font7" align="center" style="border-top:1px solid black;border-right:1px solid black;">
              D
            </td>
            <td colspan="1" class="font7" align="center" style="border-top:1px solid black;border-right:1px solid black;">
              E
            </td>
            <td colspan="1" class="font7" align="center" style="border-top:1px solid black;border-right:1px solid black;">
              T
            </td>
            <td colspan="1" class="font7" align="center" style="border-top:1px solid black;border-right:1px solid black;"> 
             body
            </td>
          </tr>
          <tr style="height:2mm">
            <td colspan="20" class="borderOBold" style="font-size:1mm">
              <xsl:text>&#160;</xsl:text>
            </td>
          </tr>
          <xsl:for-each select="/root/participants/participant">
          <tr>
            <td class="borderLeftBold" style="border-bottom:2px solid black;">
              <xsl:value-of select="id"/><xsl:text>&#160;</xsl:text>
            </td>
            <td class="borderBottom">
              <xsl:value-of select="registry"/><xsl:text>&#160;</xsl:text>
            </td>
            <td class="borderBottom">
              <b>
                <xsl:value-of select="surname"/>
                <xsl:text>&#160;</xsl:text>
              </b>
              <br/>
              <xsl:value-of select="firstname"/><xsl:text>&#160;</xsl:text>
            </td>
            <td class="borderBottom">
              <xsl:value-of select="dateofbirth"/><xsl:text>&#160;</xsl:text>
			  <br/>
			  <xsl:text>&#160;</xsl:text>
			</td>
            <td class="borderBottom">
              <xsl:value-of select="street"/>
              <xsl:text>&#160;</xsl:text>
              <xsl:value-of select="streetnumber"/>
              <br/>
              <xsl:value-of select="city"/><xsl:text>&#160;</xsl:text><xsl:value-of select="postcode"/>
            </td>
            <td class="borderBottom">
              <xsl:value-of select="license"/>
              <xsl:text>&#160;</xsl:text>
              <br/>
              <xsl:value-of select="licenserequested"/>
              <xsl:text>&#160;</xsl:text>
            </td>
            <td class="borderBottom" style="border-right:2px solid black;">
              <xsl:value-of select="finishdate"/>
              <xsl:text>&#160;</xsl:text>
            </td>
            <td class="borderBottom" style="border-right:2px solid black;">
              <xsl:value-of select="note"/>
              <xsl:text>&#160;</xsl:text>
            </td>
            <td class="borderBottom2" valign="bottom">
              <table cellspacing="0" cellpadding="0" border="0" width="100%">
                <tr>
                  <td>
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
                <tr>
                  <td style="border-right:1px black solid;">
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
              </table>
            </td>
            <td class="borderBottom2" valign="bottom">
              <table cellspacing="0" cellpadding="0" border="0" width="100%">
                <tr>
                  <td>
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
                <tr>
                  <td style="border-right:1px black solid;">
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
              </table>
            </td>
            <td class="borderBottom2" valign="bottom">
              <table cellspacing="0" cellpadding="0" border="0" width="100%">
                <tr>
                  <td>
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
                <tr>
                  <td style="border-right:1px black solid;">
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
              </table>
            </td>
            <td class="borderBottom2" valign="bottom">
				<table cellspacing="0" cellpadding="0" border="0" width="100%">
					<tr>
						<td>
							<xsl:text>&#160;</xsl:text>
						</td>
					</tr>
					<tr>
						<td style="border-right:1px black solid;">
							<xsl:text>&#160;</xsl:text>
						</td>
					</tr>
				</table>
			</td>
			<td class="borderBottom2" valign="bottom">
              <table cellspacing="0" cellpadding="0" border="0" width="100%">
                <tr>
                  <td>
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
                <tr>
                  <td style="border-right:1px black solid;">
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
              </table>
            </td>
            <td class="borderBottom2" valign="bottom">
              <table cellspacing="0" cellpadding="0" border="0" width="100%">
                <tr>
                  <td>
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
                <tr>
                  <td style="border-right:1px black solid;">
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
              </table>
            </td>
            <td class="borderBottom2" valign="bottom">
              <table cellspacing="0" cellpadding="0" border="0" width="100%">
                <tr>
                  <td>
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
                <tr>
                  <td style="border-right:1px black solid;">
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
              </table>
            </td>





            <td class="borderBottom2" valign="bottom">
              <table cellspacing="0" cellpadding="0" border="0" width="100%">
                <tr>
                  <td>
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
                <tr>
                  <td style="border-right:1px black solid;">
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
              </table>
            </td>            <td class="borderBottom2" valign="bottom">
              <table cellspacing="0" cellpadding="0" border="0" width="100%">
                <tr>
                  <td>
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
                <tr>
                  <td style="border-right:1px black solid;">
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
              </table>
            </td>
            <td class="borderBottom2" valign="bottom">
              <table cellspacing="0" cellpadding="0" border="0" width="100%">
                <tr>
                  <td>
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
                <tr>
                  <td style="border-right:1px black solid;">
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
              </table>
            </td>




            <td class="borderBottom2">
              <xsl:text>&#160;</xsl:text>
            </td>
            <td class="borderBottom2" style="border-left:2px solid black;border-right:3px solid black;">
              <xsl:text>&#160;</xsl:text>
            </td>
          </tr>
          </xsl:for-each>
          <!--tr>
            <td colspan="7"></td>
            <td colspan="7" style="border-left:2px solid black;border-bottom:2px solid black;">celkový počet bodů:</td>
            <td colspan="2" style="border-left:2px solid black;border-bottom:2px solid black;border-right:2px solid black;">
              <xsl:text>&#160;</xsl:text>
            </td>
          </tr-->
        </table>
        <div class="font5">U všech uvedených žáků byla splněna učební osnova.</div>
        <table cellspacing="0" cellpadding="0" width="100%">
          <tr>
            <td>
              <b>Poznámka:</b>
            </td>
            <td>
              <xsl:text>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</xsl:text>
            </td>
            <td width="33%" class="signature">
              <i>
                <u class="signature">Zkouška stanovena na den:</u>
              </i>
            </td>
          </tr>
        </table>
		</td></tr></table>
      </body>
    </html>
  </xsl:template>

  
</xsl:stylesheet>
