﻿<xsl:stylesheet
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
  version="1.0">
  <xsl:template match="/">

    <html>
      <head>
        <xsl:comment> printz - zpz </xsl:comment>
        <title></title>
        <style>
          BODY
          {
          Font-Size:6pt;
          }
          .bigFont
          {
          Font-Family:Arial;
          Font-Size:34pt;
          Font-Weight:Bold;
          }
          .font2
          {
          Font-Family:Arial;
          Font-Size:12pt;
          Font-Weight:bold;
          Font-Style:italic;
          }
          .smallFont1
          {
          Font-Family:Arial;
          Font-Size:6pt;
          }
          .smallFont2
          {
          Font-Family:Arial;
          Font-Size:7pt;
          Font-Style:Italic;
          Font-Weight:Bold;
          }
          .smallFont3
          {
          Font-Family:Arial;
          Font-Size:8pt;
          }
          .fontHead1
          {
          Font-Family:Arial;
          Font-Size:18pt;
          Font-Weight:bold;
          Font-Style:italic;
          }
          .font3
          {
          Font-Family:Arial;
          Font-Size:12pt;
          }
          .font4
          {
          Font-Family:Arial;
          Font-Size:15pt;
          Font-Weight:bold;
          }
          .font5
          {
          Font-Family:Arial;
          Font-Size:10pt;
          Font-weight:bold;
          }
          .font6
          {
          Font-Family:Arial;
          Font-Size:8pt;
          }
          .font7
          {
          Font-Size:7pt;
          width:20px;
          }
          .borderTopBold
          {
          border-top: 3px solid black;
          }
          .borderRightBold
          {
          border-right: 3px solid black;
          }
          .borderLeftBold
          {
          border-left: 3px solid black;
          font-size:9pt;
          padding-left:3px;
          }
          .borderOBold
          {
          border: 3px solid black;
          }
          .borderBottom
          {
          border-left: 1px solid black;
          border-bottom: 2px solid black;
          font-size:8pt;
          padding-left:3px;
          }
          .borderBottom2
          {
          border-bottom: 2px solid black;
          font-size:8pt;
          }
          .tableHead
          {
          border-left: 1px solid black;
          padding-left: 3px;
          font-size:9pt;
          }
          .tableDetail
          {
          font-size:9pt;
          }
          .signature
          {
          font-size:7pt;
          }
        </style>
      </head>
      <body TOPMARGIN="0" >
        <table border="1" style="width:100%;border-left-width:0.5cm;border-right-width:0.5cm;border-style:solid;border-color:white;">
          <tr>
            <td style="border-style:none;">
              <table border="1" style="width:100%;">
                <tr>
                  <td align="center">
                    <table width="100%">
                      <tr>
                        <td nowrap="nowrap" class="font4">Název školícího střediska:</td>
                        <td class="font4">
                          <xsl:value-of select="/root/carschool/name"/>
                        </td>
                      </tr>
                      <tr>
                        <td nowrap="nowrap" class="font6" valign="top">Číslo školícího střediska:</td>
                        <td class="font6" valign="top">
                          <xsl:value-of select="/root/carschool/number"/>
                        </td>
                      </tr>
                      <tr>
                        <td nowrap="nowrap" class="font5" valign="top">
                          Druh kurzu:
                        </td>
                        <td class="font5" valign="top">
                          <xsl:value-of select="/root/carschool/teachname"/>
                        </td>
                      </tr>
                      <tr>
                        <td nowrap="nowrap" class="font5" valign="top">
                          Forma:
                        </td>
                        <td class="font5" valign="top">
                          <xsl:value-of select="/root/carschool/form"/>
                        </td>
                      </tr>
                    </table>
                  </td>
                  <td class="font6" style="white-space:nowrap;width:3cm;" valign="bottom" >Adresa úřadu:</td>
                  <td style="font-height:5px;height:5px;width:4cm;" valign="bottom">_______________________</td>
                </tr>
                <tr>
                  <td class="smallFont3" colspan="3" align="right">
                    <table cellspacing="0" cellpadding="0" border="0">
                      <tr>
                        <!--
                  <td class="font6" valign="bottom">
                    pořadové číslo kurzu:
					<xsl:text>&#160;</xsl:text>
                  </td>
                  <td class="font2" valign="bottom">
                    <xsl:value-of select="/root/carschool/ordernumber"/>
                  </td>
                  -->
                      </tr>
                    </table>
                  </td>
                </tr>
                <tr>
                  <td colspan="3" align="center" class="fontHead1">
                    Seznam žadatelů o profesní způsobilost
                  </td>
                </tr>
              </table>
              <table width="100%">
                <tr>
                  <td colspan="2">
                    <table width="100%" cellpadding="0" cellspacing="0" border="0">
                      <tr>
                        <td align="left" class="font5">
                          Datum zahájení kurzu:
                          <xsl:text>&#160;</xsl:text>
                          <xsl:value-of select="/root/carschool/examdate"/>
                        </td>
                        <td style="width:1cm;"></td>
                        <td class="font5" align="right">
                          Adresa konání kurzu:
                          <xsl:text>&#160;</xsl:text>
                          <xsl:value-of select="/root/carschool/place"/>
                        </td>
                      </tr>
                    </table>
                  </td>
                </tr>
              </table>
              <table border="0" cellpadding="0" cellspacing="0" style="width: 100%">
                <tr>
                  <td class="borderTopBold tableHead" style="border-left:3px solid black;">
                    poř.
                  </td>
                  <td class="borderTopBold tableHead" style="border-left:1px solid black; width:2cm">
                    evid.
                  </td>
                  <td class="borderTopBold tableHead" style="border-left:1px solid black; width:20%">
                    příjmení a jméno
                  </td>
                  <td class="borderTopBold tableHead" style="border-left:1px solid black;">
                    datum narození
                  </td>
                  <td class="borderTopBold tableHead" style="border-left:1px solid black; width:20%">
                    bydliště
                  </td>
                  <td class="borderTopBold tableHead" style="border-left:1px solid black; width:10%">
                    vlastní ŘO
                  </td>
                  <td class="borderTopBold tableHead" style="border-left:1px solid black;">
                    číslo řidičského průkazu (pokud vlastní)
                  </td>
                  <td colspan="2" align="center" class="borderTopBold" style="border-right: 3px solid black;border-left: 2px solid black; font-size:8pt;">
                    ŽÁDÁ O ŘO
                  </td>
                </tr>
                <tr>
                  <td class="borderLeftBold font7" >
                    čís.
                  </td>
                  <td class="tableHead">
                    číslo
                  </td>
                  <td class="tableHead">
                    <xsl:text>&#160;</xsl:text>
                  </td>
                  <td class="tableHead">
                    pov. k pobytu č.
                  </td>
                  <td class="tableHead">
                    <xsl:text>&#160;</xsl:text>
                  </td>
                  <td class="tableHead">
                    žádá o ŘO
                  </td>
                  <td class="tableHead">
                    <xsl:text>&#160;</xsl:text>
                  </td>
                  <td colspan="1" class="font7" width="4%" align="center" style="border-top:1px solid black;border-right:1px solid black;border-left:2px solid black;">
                    C
                  </td>
                  <td colspan="1" class="font7" align="center" style="border-top:1px solid black;border-right:3px solid black;">
                    D
                  </td>
                </tr>
                <tr style="height:2mm">
                  <td colspan="16" class="borderOBold" style="font-size:1mm">
                    <xsl:text>&#160;</xsl:text>
                  </td>
                </tr>
                <xsl:for-each select="/root/participants/participant">
                  <tr>
                    <td class="borderLeftBold" style="border-bottom:2px solid black;">
                      <xsl:value-of select="id"/>
                      <xsl:text>&#160;</xsl:text>
                    </td>
                    <td class="borderBottom">
                      <xsl:value-of select="registry"/>
                      <xsl:text>&#160;</xsl:text>
                    </td>
                    <td class="borderBottom">
                      <b>
                        <xsl:value-of select="surname"/>
                        <xsl:text>&#160;</xsl:text>
                      </b>

                      <xsl:value-of select="firstname"/>
                      <xsl:text>&#160;</xsl:text>
                    </td>
                    <td class="borderBottom">
                      <xsl:value-of select="dateofbirth"/>
                      <xsl:text>&#160;</xsl:text>
                      <br/>
                      <xsl:text>&#160;</xsl:text>
                    </td>
                    <td class="borderBottom">
                      <xsl:value-of select="street"/>
                      <xsl:text>&#160;</xsl:text>
                      <xsl:value-of select="streetnumber"/>
                      <br/>
                      <xsl:value-of select="city"/>
                      <xsl:text>&#160;</xsl:text>
                      <xsl:value-of select="postcode"/>
                    </td>
                    <td class="borderBottom">
                      <xsl:value-of select="license"/>
                      <xsl:text>&#160;</xsl:text>
                      <br/>
                      <xsl:value-of select="licenserequested"/>
                      <xsl:text>&#160;</xsl:text>
                    </td>
                    <td class="borderBottom" style="border-right:2px solid black;">
                      <xsl:value-of select="drivinglicence"/>
                      <xsl:text>&#160;</xsl:text>
                      <br/>
                      <xsl:text>&#160;</xsl:text>
                    </td>
                    <td class="borderBottom2" valign="bottom">
                      <table cellspacing="0" cellpadding="0" border="0" width="100%">
                        <tr>
                          <td>
                            <xsl:text>&#160;</xsl:text>
                          </td>
                        </tr>
                        <tr>
                          <td class="font7" style="border-right:1px black solid;text-align:center">
                            <!-- C -->
                            <xsl:choose>
                              <xsl:when test="dl_C = 1">X</xsl:when>
                              <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                          </td>
                        </tr>
                      </table>
                    </td>
                    <td class="borderBottom2" style="border-right:3px solid black;">
                      <table cellspacing="0" cellpadding="0" border="0" width="100%">
                        <tr>
                          <td>
                            <xsl:text>&#160;</xsl:text>
                          </td>
                        </tr>
                        <tr>
                          <td class="font7" style="text-align:center" >
                            <!-- D -->
                            <xsl:choose>
                              <xsl:when test="dl_D = 1">X</xsl:when>
                              <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                          </td>
                        </tr>
                      </table>
                    </td>
                  </tr>
                </xsl:for-each>
                <!--tr>
            <td colspan="7"></td>
            <td colspan="7" style="border-left:2px solid black;border-bottom:2px solid black;">celkový počet bodů:</td>
            <td colspan="2" style="border-left:2px solid black;border-bottom:2px solid black;border-right:2px solid black;">
              <xsl:text>&#160;</xsl:text>
            </td>
          </tr-->
              </table>
              <div class="font5" style="padding-bottom:0.2cm;">U všech uvedených žádatelů byly splněny podmínky k přijetí k výuce a výcviku.</div>
              <table cellspacing="0" cellpadding="2" width="20%">
                <tr>
                  <td class="borderTopBold borderBottom2 tableHead" style="border-left:3px solid black;border-right:3px solid black" colspan="2">Seznam cvičných vozidel k provádění výcviku</td>
                </tr>
                <tr>
                  <td class="borderBottom2 tableHead" style="border-left:3px solid black;">Tovární značka a typ výcvikového vozidla</td>
                  <td class="borderBottom2 tableHead" style="border-right:3px solid black;border-left: 1px solid black;">RZ vozidla</td>
                </tr>
                <xsl:for-each select="/root/vehicles/vehicle">
                  <tr>
                    <td class="borderLeftBold font6" style="border-bottom:1px solid black;">
                      <xsl:value-of select="vehicletype"/>
                    </td>
                    <td class="font6" style="border-left:1px solid black;border-bottom:1px solid black;border-right:3px solid black;">
                      <xsl:value-of select="vehiclerz"/>
                    </td>
                  </tr>
                </xsl:for-each>
              </table>

              <xsl:if test="/root/carschool/form = 'Individuální studijní plán'">
                <table cellspacing="0" cellpadding="2" width="20%">
                  <tr>
                    <td class="borderTopBold borderBottom2 tableHead" style="border-left:3px solid black;border-right:3px solid black" colspan="2">Individuální studijní plán</td>
                  </tr>
                  <tr>
                    <td class="borderBottom2 tableHead" style="border-left:3px solid black;">Termíny</td>
                    <td class="borderBottom2 tableHead" style="border-right:3px solid black;border-left: 1px solid black;">
                      <xsl:for-each select="/root/carschool/isp/term">
                        <xsl:value-of select="."/>
                        <xsl:if test="position() != last()">
                          <xsl:text>,  </xsl:text>
                        </xsl:if>
                      </xsl:for-each>
                      &#160;
                    </td>
                  </tr>
                </table>
              </xsl:if>

              <table cellspacing="0" cellpadding="0" width="100%">
                <tr>
                  <td class="font5">
                    Poznámka:
                  </td>
                  <td>
                    <xsl:text>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</xsl:text>
                  </td>
                  <td width="33%" class="signature">
                    <i>
                      <u class="signature">přijato dne:</u>
                    </i>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
      </body>
    </html>
  </xsl:template>


</xsl:stylesheet>